# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# 8b03701f910565d01acaec9ce3f558ab_e9f0fee <b5b06e8f85fb8288fe43ad0bc2422d94_32848>, 2017
# Arnold Marko <arnold.marko@gmail.com>, 2019-2021
# Martin Srebotnjak <miles@filmsi.net>, 2022
msgid ""
msgstr ""
"Project-Id-Version: Xfce Apps\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-03-16 12:50+0100\n"
"PO-Revision-Date: 2013-07-03 18:24+0000\n"
"Last-Translator: Martin Srebotnjak <miles@filmsi.net>, 2022\n"
"Language-Team: Slovenian (http://www.transifex.com/xfce/xfce-apps/language/sl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

#: ../mousepad/mousepad-application.c:141
msgid ""
"Encoding to be used to open files (leave empty to open files in the encoding"
" dialog)"
msgstr "Uporaba kodiranja za odpiranje datotek (pustite prazno za odpiranje datotek v kodirnem dialogu)"

#: ../mousepad/mousepad-application.c:142
msgid "ENCODING"
msgstr "KODIRANJE"

#: ../mousepad/mousepad-application.c:147
msgid "Display a list of possible encodings to open files"
msgstr "Prikaz seznama možnih kodiranj za odpiranje datotek"

#: ../mousepad/mousepad-application.c:152
msgid ""
"Line number the cursor to position to (LINE > 0 from top, LINE < 0 from "
"bottom)"
msgstr "Določi številko vrstice kurozrja na (LINE > 0 od vrha, LINE < 0 od dna)"

#: ../mousepad/mousepad-application.c:153
msgid "LINE"
msgstr "VRSTICA"

#: ../mousepad/mousepad-application.c:158
msgid ""
"Column number the cursor to position to (COLUMN >= 0 from start, COLUMN < 0 "
"from end)"
msgstr "Določi številko stolpca kurzorja na (COLUMN >= 0 od začetka, COLUMN < 0 od konca)"

#: ../mousepad/mousepad-application.c:159
msgid "COLUMN"
msgstr "STOLPEC"

#: ../mousepad/mousepad-application.c:164
msgid "Open the preferences dialog"
msgstr "Odpri nastavitveno pogovorno okno"

#: ../mousepad/mousepad-application.c:169
msgid "Do not register with the D-BUS session message bus"
msgstr "Ne registriraj se s D-BUS vodilom za sporočila seje"

#: ../mousepad/mousepad-application.c:174
msgid "Quit a running Mousepad primary instance"
msgstr "Zapri zagnano primarno Mousepad instanco"

#: ../mousepad/mousepad-application.c:179
msgid "Print version information and exit"
msgstr "Izpiši informacije o različici in končaj"

#: ../mousepad/mousepad-application.c:184
msgid "[FILES...]"
msgstr "[DATOTEKE...]"

#. default application name
#: ../mousepad/mousepad-application.c:387
#: ../org.xfce.mousepad.desktop.in.in.h:1
#: ../org.xfce.mousepad.appdata.xml.in.h:1
msgid "Mousepad"
msgstr "Mousepad"

#: ../mousepad/mousepad-application.c:396
#, c-format
msgid "File opening mode: \"%s\", \"%s\" or \"%s\" (open tabs in a new window)"
msgstr "Način odpiranja datotek: \"%s\",  \"%s\" ali \"%s\" (zavihke odpre v novem oknu)"

#: ../mousepad/mousepad-application.c:399
msgid "MODE"
msgstr "NAČIN"

#: ../mousepad/mousepad-application.c:457
msgid "The Mousepad developers. All rights reserved."
msgstr "Razvijalci Mousepad. Vse pravice pridržane."

#: ../mousepad/mousepad-application.c:458
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Prijavite hrošče na <%s>."

#: ../mousepad/mousepad-application.c:1524
#, c-format
msgid "%s | Authors: %s | Filename: %s"
msgstr "%s | Avtorji: %s | Ime datoteke: %s"

#: ../mousepad/mousepad-dialogs.c:70 ../org.xfce.mousepad.appdata.xml.in.h:2
msgid "Mousepad is a simple text editor for the Xfce desktop environment"
msgstr "Mousepad je preprost urejevalnik besedila za Xfce namizno okolje."

#: ../mousepad/mousepad-dialogs.c:77
msgid "translator-credits"
msgstr "zasluge-prevajalcev"

#. display an error message to the user
#: ../mousepad/mousepad-dialogs.c:124
msgid "Failed to open the documentation browser"
msgstr "Nisem mogel odpreti brskalnika po dokumentaciji"

#. build dialog
#: ../mousepad/mousepad-dialogs.c:140
msgid "Select Tab Size"
msgstr "Izberi velikost tabulatorjev"

#. build the dialog
#: ../mousepad/mousepad-dialogs.c:232
msgid "Go To"
msgstr "Pojdi na"

#. add button
#: ../mousepad/mousepad-dialogs.c:240
msgid "_Jump to"
msgstr "Sko_či na"

#: ../mousepad/mousepad-dialogs.c:260
msgid "_Line number:"
msgstr "Številka _vrstice:"

#: ../mousepad/mousepad-dialogs.c:280
msgid "C_olumn number:"
msgstr "Številka _stolpca:"

#: ../mousepad/mousepad-dialogs.c:340
msgid "Remove all entries from the documents history?"
msgstr "Ali želite odstrani vse zapise iz zgodovine dokumentov?"

#. setup CSD titlebar
#: ../mousepad/mousepad-dialogs.c:344
msgid "Clear Documents History"
msgstr "Počisti zgodovino dokumentov"

#: ../mousepad/mousepad-dialogs.c:349
msgid ""
"Clearing the documents history will permanently remove all currently listed "
"entries."
msgstr "Čiščenje zgodovine dokumentov bo trajno odstranilo vse trenutne zapise."

#: ../mousepad/mousepad-dialogs.c:356
msgid "Clea_r"
msgstr "Poč_isti"

#: ../mousepad/mousepad-dialogs.c:382
msgid "Do you want to save the changes before closing?"
msgstr "Ali želite shraniti spremembe pred zapiranjem?"

#: ../mousepad/mousepad-dialogs.c:384
msgid "The document is read-only, do you want to save it as another file?"
msgstr "Dokument je odprt samo za branje, ga želite shraniti v novo datoteko?"

#. setup CSD titlebar
#: ../mousepad/mousepad-dialogs.c:392 ../mousepad/mousepad-dialogs.c:532
msgid "Save Changes"
msgstr "Shrani spremembe"

#: ../mousepad/mousepad-dialogs.c:402
msgid "_Don't Save"
msgstr "_Ne shrani"

#: ../mousepad/mousepad-dialogs.c:408
msgid ""
"If you don't save this read-only document as another file, all the changes "
"will be lost."
msgstr "Če tega samo bralnega dokumenta ne shranite v drugo datoteko, bodo vse spremembe izgubljene."

#: ../mousepad/mousepad-dialogs.c:415
msgid "If you don't save the document, all the changes will be lost."
msgstr "Če ne shranite dokumenta, bodo vse spremembe izgubljene."

#: ../mousepad/mousepad-dialogs.c:456
msgid ""
"The document has been externally modified. Do you want to continue saving?"
msgstr "Dokument je bil spremenjen od zunaj. Ali želite nadaljevati s shranjevanjem?"

#: ../mousepad/mousepad-dialogs.c:457
msgid "If you save the document, all of the external changes will be lost."
msgstr "Če shranite dokument, bodo vse spremembe od zunaj izgubljene."

#: ../mousepad/mousepad-dialogs.c:464
msgid ""
"The document has been externally modified. Do you want to reload it from "
"disk?"
msgstr "Dokument je bil spremenjen drugje. Ga želite ponovno naložiti z diska?"

#: ../mousepad/mousepad-dialogs.c:469
msgid "You have unsaved changes. If you revert the file, they will be lost."
msgstr "Spremembe niso shranjene. Če boste datoteko ponovno naložili, bodo spremembe izgubljene."

#. setup CSD titlebar
#: ../mousepad/mousepad-dialogs.c:487
msgid "Externally Modified"
msgstr "Spremenjeno od zunaj"

#: ../mousepad/mousepad-dialogs.c:528
msgid "Do you want to save your changes before reloading?"
msgstr "Ali želite shraniti spremembe pred ponovnim nalaganjem?"

#: ../mousepad/mousepad-dialogs.c:537
msgid "If you revert the file, all unsaved changes will be lost."
msgstr "Če povrnete datoteko, bodo vse spremembe, ki niso shranjene, izgubljene."

#: ../mousepad/mousepad-dialogs.c:575
#, c-format
msgid ""
"The file seems to be encoded in %s, but you have chosen %s encoding. Do you "
"confirm this choice?"
msgstr "Kodiranje je videti kot %s, vnedar ste izbrali %s. Potrjujete ta izbor?"

#: ../mousepad/mousepad-dialogs.c:585
msgid "If not, the guessed encoding will be used."
msgstr "Če ne, bo uporabljeno zaznano kodiranje."

#: ../mousepad/mousepad-dialogs.c:640
msgid ""
"It seems that the previous session did not end normally. Do you want to "
"restore the available data?"
msgstr "Videti je, da se prejšnja seja ni končala normalno. Ali bi radi obnovili podatke, ki so na voljo?"

#: ../mousepad/mousepad-dialogs.c:658
msgid "If not, all this data will be lost."
msgstr "Če ne, bodo ti podatki izgubljeni."

#: ../mousepad/mousepad-dialogs.c:861
msgid "Please select a file"
msgstr "Izberite datoteko"

#: ../mousepad/mousepad-dialogs.c:893
msgid "Failed to prepare the temporary file for encoding tests"
msgstr "Začasnih datotek za preizkus kodiranja ni bilo mogoče ustvariti"

#: ../mousepad/mousepad-dialogs.c:956 ../mousepad/mousepad-dialogs.c:1029
msgid "Open encoding dialog"
msgstr "Odpri kodirni dialog"

#: ../mousepad/mousepad-dialogs.c:958
msgid "Go back to shorten list"
msgstr "Vrni se na skrajšan seznam"

#. combo box label
#: ../mousepad/mousepad-dialogs.c:1022
msgid "_Encoding:"
msgstr "_Šifriranje:"

#: ../mousepad/mousepad-dialogs.c:1057
msgid "Current"
msgstr "Tenutno"

#: ../mousepad/mousepad-dialogs.c:1075
msgid "Show all encodings"
msgstr "Prikaži vsa kodiranja"

#: ../mousepad/mousepad-dialogs.c:1112
msgid "Text Files"
msgstr "Datoteka z besedillom"

#: ../mousepad/mousepad-dialogs.c:1118
msgid "All Files"
msgstr "Vse datoteke"

#. create the dialog
#: ../mousepad/mousepad-dialogs.c:1137
msgid "Save As"
msgstr "Shrani kot"

#. create new file chooser dialog
#: ../mousepad/mousepad-dialogs.c:1200
msgid "Open File"
msgstr "Odpri datoteko"

#. add button
#: ../mousepad/mousepad-dialogs.c:1208
msgid "_Open"
msgstr "_Odpri"

#. create new font chooser dialog
#: ../mousepad/mousepad-dialogs.c:1262
msgid "Choose Mousepad Font"
msgstr "Izberi pisavo za Mousepad"

#. error dialog messages
#: ../mousepad/mousepad-dialogs.h:28
msgid "Failed to open the document"
msgstr "Odpiranje dokumenta ni uspelo"

#: ../mousepad/mousepad-dialogs.h:29
msgid "Failed to save the document"
msgstr "Shranjevanje dokumenta ni uspelo"

#: ../mousepad/mousepad-dialogs.h:30
msgid "Unsupported character set"
msgstr "Nepodprt znakovni nabor"

#. button labels
#: ../mousepad/mousepad-dialogs.h:33
msgid "_Cancel"
msgstr "_Prekliči"

#: ../mousepad/mousepad-dialogs.h:34
msgid "_OK"
msgstr "_V redu"

#: ../mousepad/mousepad-dialogs.h:35
#: ../mousepad/resources/gtk/menus-common.ui.h:5
msgid "_Save"
msgstr "_Shrani"

#: ../mousepad/mousepad-dialogs.h:36
msgid "Save _As"
msgstr "Shr_ani kot"

#: ../mousepad/mousepad-dialogs.h:37
msgid "Re_vert"
msgstr "Po_vrni"

#: ../mousepad/mousepad-dialogs.h:38
#: ../mousepad/resources/gtk/menus-common.ui.h:9
msgid "Re_load"
msgstr "Ponovno na_loži"

#. pack button, add signal and tooltip
#: ../mousepad/mousepad-document.c:570
msgid "Close this tab"
msgstr "Zapri ta zavihek"

#. create an unique untitled document name
#: ../mousepad/mousepad-document.c:600
msgid "Untitled"
msgstr "Neimenovano"

#: ../mousepad/mousepad-encoding-dialog.c:163
msgid "Other:"
msgstr "Drugo:"

#: ../mousepad/mousepad-encoding-dialog.c:188
msgid "Checking encodings..."
msgstr "Preverjanje kodiranja..."

#: ../mousepad/mousepad-encoding-dialog.c:292
#, c-format
msgid "%s (%s, failed)"
msgstr "%s (%s, neuspelo)"

#: ../mousepad/mousepad-encoding-dialog.c:294
#: ../mousepad/mousepad-encoding-dialog.c:349
#, c-format
msgid "%s (%s, partial)"
msgstr "%s (%s, delno)"

#: ../mousepad/mousepad-encoding-dialog.c:423
msgid "Other (partial):"
msgstr "Drugo (delno):"

#: ../mousepad/mousepad-encoding-dialog.c:434
msgid "Other valid encodings were found, please choose below."
msgstr "Najdeni so bili drugi ustrezni kodni zapisi. Izberite med spodnjimi."

#: ../mousepad/mousepad-encoding-dialog.c:436
msgid "Other partially valid encodings were found, please choose below."
msgstr "Najdeni so bili drugi delno ustrezni kodni zapisi. Izberite med spodnjimi."

#: ../mousepad/mousepad-encoding-dialog.c:472
msgid "No other valid encoding was found."
msgstr "Noben drug ustrezen kodni zapis ni bil najden."

#. dialog title
#: ../mousepad/mousepad-encoding-dialog.c:679
#, c-format
msgid "The document is %s valid."
msgstr "Dokument  ustreza%s."

#: ../mousepad/mousepad-encoding-dialog.c:680
#, c-format
msgid "The document is not %s valid."
msgstr "Dokument ne ustreza %s."

#. west european
#: ../mousepad/mousepad-encoding.c:39
msgid "Celtic"
msgstr "Keltsko"

#: ../mousepad/mousepad-encoding.c:40 ../mousepad/mousepad-encoding.c:41
msgid "Greek"
msgstr "Grško"

#: ../mousepad/mousepad-encoding.c:42
msgid "Nordic"
msgstr "Nordijsko"

#: ../mousepad/mousepad-encoding.c:43
msgid "South European"
msgstr "Južnoevropsko"

#: ../mousepad/mousepad-encoding.c:44 ../mousepad/mousepad-encoding.c:45
#: ../mousepad/mousepad-encoding.c:46 ../mousepad/mousepad-encoding.c:47
msgid "Western"
msgstr "Zahodno"

#. east european
#: ../mousepad/mousepad-encoding.c:50 ../mousepad/mousepad-encoding.c:51
#: ../mousepad/mousepad-encoding.c:52
msgid "Baltic"
msgstr "Baltsko"

#: ../mousepad/mousepad-encoding.c:53 ../mousepad/mousepad-encoding.c:54
#: ../mousepad/mousepad-encoding.c:55
msgid "Central European"
msgstr "Srednjeevropsko"

#: ../mousepad/mousepad-encoding.c:56 ../mousepad/mousepad-encoding.c:57
#: ../mousepad/mousepad-encoding.c:58 ../mousepad/mousepad-encoding.c:59
#: ../mousepad/mousepad-encoding.c:60
msgid "Cyrillic"
msgstr "Cirilica"

#: ../mousepad/mousepad-encoding.c:61
msgid "Cyrillic/Russian"
msgstr "Cirilica/Ruska"

#: ../mousepad/mousepad-encoding.c:62
msgid "Cyrillic/Ukrainian"
msgstr "Cirilica/Ukrainska"

#: ../mousepad/mousepad-encoding.c:63
msgid "Romanian"
msgstr "Rimski"

#. middle eastern
#: ../mousepad/mousepad-encoding.c:66 ../mousepad/mousepad-encoding.c:67
#: ../mousepad/mousepad-encoding.c:68
msgid "Arabic"
msgstr "Arabsko"

#: ../mousepad/mousepad-encoding.c:69 ../mousepad/mousepad-encoding.c:70
#: ../mousepad/mousepad-encoding.c:71
msgid "Hebrew"
msgstr "Hebrejsko"

#: ../mousepad/mousepad-encoding.c:72
msgid "Hebrew Visual"
msgstr "Hebrejsi vizualni"

#. asian
#: ../mousepad/mousepad-encoding.c:75
msgid "Armenian"
msgstr "Armenijsko"

#: ../mousepad/mousepad-encoding.c:76
msgid "Georgian"
msgstr "Gregorjanski"

#: ../mousepad/mousepad-encoding.c:77
msgid "Thai"
msgstr "Tajsko"

#: ../mousepad/mousepad-encoding.c:78 ../mousepad/mousepad-encoding.c:79
#: ../mousepad/mousepad-encoding.c:80
msgid "Turkish"
msgstr "Turško"

#: ../mousepad/mousepad-encoding.c:81 ../mousepad/mousepad-encoding.c:82
#: ../mousepad/mousepad-encoding.c:83
msgid "Vietnamese"
msgstr "Vietnamsko"

#. unicode
#: ../mousepad/mousepad-encoding.c:86 ../mousepad/mousepad-encoding.c:87
#: ../mousepad/mousepad-encoding.c:88 ../mousepad/mousepad-encoding.c:89
#: ../mousepad/mousepad-encoding.c:90 ../mousepad/mousepad-encoding.c:91
#: ../mousepad/mousepad-encoding.c:92 ../mousepad/mousepad-encoding.c:93
msgid "Unicode"
msgstr "Unicode"

#. east asian
#: ../mousepad/mousepad-encoding.c:96 ../mousepad/mousepad-encoding.c:97
#: ../mousepad/mousepad-encoding.c:98 ../mousepad/mousepad-encoding.c:99
msgid "Chinese Simplified"
msgstr "Poenostavljena kitajščina"

#: ../mousepad/mousepad-encoding.c:100 ../mousepad/mousepad-encoding.c:101
#: ../mousepad/mousepad-encoding.c:102
msgid "Chinese Traditional"
msgstr "Tradicionalna kitajščina"

#: ../mousepad/mousepad-encoding.c:103 ../mousepad/mousepad-encoding.c:104
#: ../mousepad/mousepad-encoding.c:105
msgid "Japanese"
msgstr "Japonsko"

#: ../mousepad/mousepad-encoding.c:106 ../mousepad/mousepad-encoding.c:107
#: ../mousepad/mousepad-encoding.c:108 ../mousepad/mousepad-encoding.c:109
msgid "Korean"
msgstr "Korejsko"

#. button labels
#: ../mousepad/mousepad-encoding.h:23
msgid "Default"
msgstr "Privzeto"

#: ../mousepad/mousepad-encoding.h:24
msgid "System"
msgstr "Sistem"

#: ../mousepad/mousepad-encoding.h:25
msgid "History"
msgstr "Zgodovina"

#: ../mousepad/mousepad-file.c:819
#, c-format
msgid "Invalid byte sequence in conversion input"
msgstr "Neveljavno zaporedje bajtov na vhodu pretvorbe"

#: ../mousepad/mousepad-history.c:325
msgid "Failed to clear the recent history"
msgstr "Čiščenje nedavne zgodovine ni uspelo"

#. setup the window properties
#: ../mousepad/mousepad-prefs-dialog.c:639
#: ../org.xfce.mousepad.desktop.in.in.h:4
msgid "Mousepad Preferences"
msgstr "Nastavitve za Mousepad"

#. set a custom tab label
#: ../mousepad/mousepad-print.c:117
msgid "Document Settings"
msgstr "Nastavitve dokumenta"

#: ../mousepad/mousepad-print.c:570
msgid "Appearance"
msgstr "Videz"

#: ../mousepad/mousepad-print.c:585
msgid "Print page _headers"
msgstr "Izpiši _glave strani"

#: ../mousepad/mousepad-print.c:593
msgid "Print _line numbers"
msgstr "Izpiši številke _vrstic"

#: ../mousepad/mousepad-print.c:610
msgid "Numbering interval:"
msgstr "Interval številčenja:"

#: ../mousepad/mousepad-print.c:619
msgid ""
"The interval at which to print line numbers. For example a value of 1 will "
"print a line number on each line, a value of 2 will print a line number on "
"every other line, and so on."
msgstr "Interval pri katerem naj se izpišejo številke vrstic. Na primer pri vrednosti 1 se bodo izpisale številke vsake vrstice, pri vrednosti 2 se bodo izpisale številke vsake druge vrstice, in tako dalje."

#: ../mousepad/mousepad-print.c:631
msgid "Enable text _wrapping"
msgstr "Omogoči _ovijanje besedila"

#: ../mousepad/mousepad-print.c:640
msgid "Enable _syntax highlighting"
msgstr "Omogoči označevanje _sintakse"

#: ../mousepad/mousepad-print.c:652
msgid "Fonts"
msgstr "Pisave"

#: ../mousepad/mousepad-print.c:668
msgid "Header:"
msgstr "Glava:"

#: ../mousepad/mousepad-print.c:682
msgid "Body:"
msgstr "Telo:"

#: ../mousepad/mousepad-print.c:696
msgid "Line numbers:"
msgstr "Številke vrstic:"

#: ../mousepad/mousepad-replace-dialog.c:169
msgid "_Replace All"
msgstr "_Zamenjaj vse"

#: ../mousepad/mousepad-replace-dialog.c:169
#: ../mousepad/mousepad-replace-dialog.c:269
msgid "_Replace"
msgstr "_Zamenjaj"

#. set dialog properties
#: ../mousepad/mousepad-replace-dialog.c:258
msgid "Find and Replace"
msgstr "Najdi in zamenjaj"

#. dialog buttons
#: ../mousepad/mousepad-replace-dialog.c:264
#: ../mousepad/resources/gtk/menus-common.ui.h:27
msgid "_Find"
msgstr "Na_jdi"

#: ../mousepad/mousepad-replace-dialog.c:273
msgid "_Close"
msgstr "_Zapri"

#: ../mousepad/mousepad-replace-dialog.c:291
msgid "_Search for:"
msgstr "_Išči po:"

#: ../mousepad/mousepad-replace-dialog.c:325
msgid "Replace _with:"
msgstr "_Zamenjaj z:"

#: ../mousepad/mousepad-replace-dialog.c:347
msgid "Search _direction:"
msgstr "_Smer iskanje:"

#: ../mousepad/mousepad-replace-dialog.c:356
msgid "Up"
msgstr "Gor"

#: ../mousepad/mousepad-replace-dialog.c:357
msgid "Down"
msgstr "Dol"

#. wrap around
#: ../mousepad/mousepad-replace-dialog.c:366
msgid "_Wrap around"
msgstr "Prelomi vrstice"

#. case sensitive
#. check button for case sensitive, including the proxy menu item
#: ../mousepad/mousepad-replace-dialog.c:373
#: ../mousepad/mousepad-search-bar.c:288 ../mousepad/mousepad-search-bar.c:296
msgid "Match _case"
msgstr "Upoštevaj velikost _črk"

#. match whole word
#: ../mousepad/mousepad-replace-dialog.c:382
msgid "_Match whole word"
msgstr "Upoštevaj celo _besedo"

#. enable regex search
#. check button for enabling regex, including the proxy menu item
#: ../mousepad/mousepad-replace-dialog.c:391
#: ../mousepad/mousepad-search-bar.c:302 ../mousepad/mousepad-search-bar.c:310
msgid "Regular e_xpression"
msgstr "Regularen izra_z"

#: ../mousepad/mousepad-replace-dialog.c:405
msgid "Replace _all in:"
msgstr "Z_amenjaj vse v:"

#: ../mousepad/mousepad-replace-dialog.c:410
msgid "Selection"
msgstr "Izbor"

#: ../mousepad/mousepad-replace-dialog.c:411
msgid "Document"
msgstr "Dokument"

#: ../mousepad/mousepad-replace-dialog.c:412
msgid "All Documents"
msgstr "Vsi dokumenti"

#. update counter
#: ../mousepad/mousepad-replace-dialog.c:618
#: ../mousepad/mousepad-search-bar.c:456
#, c-format
msgid "%d occurrence"
msgid_plural "%d occurrences"
msgstr[0] "se pojavi %d krat"
msgstr[1] "se pojavi %d krat"
msgstr[2] "se pojavi %d krat"
msgstr[3] "se pojavi %d krat"

#: ../mousepad/mousepad-statusbar.c:126
msgid "Choose a filetype"
msgstr "Izberi vrsto datoteke"

#. language/filetype
#: ../mousepad/mousepad-statusbar.c:132 ../mousepad/mousepad-statusbar.c:280
msgid "Filetype: None"
msgstr "Vrsta datoteke: brez"

#: ../mousepad/mousepad-statusbar.c:165
msgid "Toggle the overwrite mode"
msgstr "Preklopi prepisovalni način"

#. overwrite label
#: ../mousepad/mousepad-statusbar.c:171
msgid "OVR"
msgstr "OVR"

#: ../mousepad/mousepad-statusbar.c:246
#, c-format
msgid "Line: %d Column: %d Selection: %d"
msgstr "Vrstica: %d Stolpec: %d Izbira: %d"

#: ../mousepad/mousepad-statusbar.c:249
#, c-format
msgid "Line: %d Column: %d"
msgstr "Vrstica: %d Stolpec: %d"

#: ../mousepad/mousepad-statusbar.c:283
#, c-format
msgid "Filetype: %s"
msgstr "Vrsta datoteke: %s"

#. add the label with the root warning
#: ../mousepad/mousepad-window.c:1076
msgid "Warning: you are using the root account. You may harm your system."
msgstr "Opozorilo: uporabljate korenski root račun. S tem lahko poškudujete sistem."

#: ../mousepad/mousepad-window.c:2289
msgid "Read Only"
msgstr "Samo za branje"

#: ../mousepad/mousepad-window.c:2293
msgid "Viewer Mode"
msgstr "Način prikazovalnika"

#: ../mousepad/mousepad-window.c:3326
#, c-format
msgid "Use '%s' as template"
msgstr "Uporabi '%s' kot predlogo"

#: ../mousepad/mousepad-window.c:3352
#, c-format
msgid ""
"No template files found in\n"
"'%s'"
msgstr "Ni najdenih predlog v:\n'%s'"

#: ../mousepad/mousepad-window.c:3417
#, c-format
msgid ""
"Missing Templates directory\n"
"'%s'"
msgstr "Manjka mapa Predloge\n'%s'"

#. create suitable text label for the "Other" menu
#: ../mousepad/mousepad-window.c:3469
#, c-format
msgid "Ot_her (%d)..."
msgstr "Os_talo (%d)..."

#: ../mousepad/mousepad-window.c:3479
msgid "Ot_her..."
msgstr "Os_talo..."

#: ../mousepad/mousepad-window.c:3578
msgid "Revert to the saved version of the file"
msgstr "Povrni na shranjeno različico datoteke"

#: ../mousepad/mousepad-window.c:3584
#: ../mousepad/resources/gtk/menus-common.ui.h:10
msgid "Reload file from disk"
msgstr "Ponovno naloži datoteko z diska"

#: ../mousepad/mousepad-window.c:3590
msgid "Leave fullscreen mode"
msgstr "Zapusti celozaslonski način"

#: ../mousepad/mousepad-window.c:3595
#: ../mousepad/resources/gtk/menus-common.ui.h:34
msgid "Make the window fullscreen"
msgstr "Razširi okno čez celoten zaslon"

#: ../mousepad/mousepad-window.c:3833
#, c-format
msgid "Open '%s'"
msgstr "Odpri '%s'"

#: ../mousepad/mousepad-window.c:3864
msgid "No items found"
msgstr "Ni najdenih predmetov"

#: ../mousepad/mousepad-window.c:3864
msgid "History disabled"
msgstr "Zgodovina je izklopljena"

#. create an item to inform the user
#: ../mousepad/mousepad-window.c:4339
msgid "No clipboard data"
msgstr "Na odložišču ni podatkov"

#. set error message
#: ../mousepad/mousepad-window.c:4448
#, c-format
msgid "Templates should be %s valid"
msgstr "Predloge naj ustrezajo %s"

#. set error message
#: ../mousepad/mousepad-window.c:4454
msgid "Reading the template failed"
msgstr "Branje datotek s predlogo"

#. set error message
#: ../mousepad/mousepad-window.c:4459
msgid "Loading the template failed"
msgstr "Nalaganje predloge ni uspelo"

#. show the error
#: ../mousepad/mousepad-window.c:4896
msgid "Failed to reload the document"
msgstr "Ponovno nalaganje dokumenta ni uspelo"

#. show the error
#: ../mousepad/mousepad-window.c:4928
msgid "Failed to print the document"
msgstr "Tiskanje dokumenta ni uspelo"

#: ../mousepad/resources/gtk/menus.ui.h:1
msgid "_File"
msgstr "_Datoteka"

#: ../mousepad/resources/gtk/menus.ui.h:2
msgid "File menu"
msgstr "Datotečni meni"

#: ../mousepad/resources/gtk/menus.ui.h:3
msgid "New _Window"
msgstr "Novo _okno"

#: ../mousepad/resources/gtk/menus.ui.h:4
msgid "Create a new document in a new window"
msgstr "Ustvari nov dokument v novem oknu"

#: ../mousepad/resources/gtk/menus.ui.h:5
msgid "New From Te_mplate"
msgstr "Nov iz _predloge"

#: ../mousepad/resources/gtk/menus.ui.h:6
msgid "Create a new document from a template"
msgstr "Ustvari nov dokument iz predloge"

#: ../mousepad/resources/gtk/menus.ui.h:7
msgid "Op_en Recent"
msgstr "Odpri n_edavno"

#: ../mousepad/resources/gtk/menus.ui.h:8
msgid "Open a recently used file"
msgstr "Odpri nedavno uporabljeno datoteko"

#: ../mousepad/resources/gtk/menus.ui.h:9
msgid "Clear _History"
msgstr "Počisti _zgodovino"

#: ../mousepad/resources/gtk/menus.ui.h:10
msgid "Clear the recently used files history"
msgstr "Počisti zgodovino o nedavno uporabljenih datotekah"

#: ../mousepad/resources/gtk/menus.ui.h:11
msgid "Save A_ll"
msgstr "Shrani _vse"

#: ../mousepad/resources/gtk/menus.ui.h:12
msgid "Save all document in this window"
msgstr "Shrani vse dokumente v tem oknu"

#: ../mousepad/resources/gtk/menus.ui.h:13
msgid "_Print..."
msgstr "_Natisni..."

#: ../mousepad/resources/gtk/menus.ui.h:14
msgid "Print the current document"
msgstr "Natisni trenuten dokument"

#: ../mousepad/resources/gtk/menus.ui.h:15
msgid "_Close Window"
msgstr "_Zapri okno"

#: ../mousepad/resources/gtk/menus.ui.h:16
msgid "Close this window"
msgstr "Zapri to okno"

#: ../mousepad/resources/gtk/menus.ui.h:17
msgid "_Quit"
msgstr "_Končaj"

#: ../mousepad/resources/gtk/menus.ui.h:18
msgid "Quit Mousepad"
msgstr "Zapri Mousepad"

#: ../mousepad/resources/gtk/menus.ui.h:19
msgid "_Edit"
msgstr "Ur_edi"

#: ../mousepad/resources/gtk/menus.ui.h:20
msgid "Edit menu"
msgstr "Urejevalni meni"

#: ../mousepad/resources/gtk/menus.ui.h:21
msgid "Preferences..."
msgstr "Nastavitve ..."

#: ../mousepad/resources/gtk/menus.ui.h:22
msgid "Show the preferences dialog"
msgstr "Prikaži pogovorno okno nastavitev"

#: ../mousepad/resources/gtk/menus.ui.h:23
msgid "_Search"
msgstr "_Išči"

#: ../mousepad/resources/gtk/menus.ui.h:24
msgid "Search menu"
msgstr "Iskalni meni"

#: ../mousepad/resources/gtk/menus.ui.h:25
msgid "Find _Next"
msgstr "Najdi _naslednje"

#: ../mousepad/resources/gtk/menus.ui.h:26
msgid "Search forwards for the same text"
msgstr "Išči naprej enako besedilo"

#: ../mousepad/resources/gtk/menus.ui.h:27
msgid "Find _Previous"
msgstr "Najdi _prejšnje"

#: ../mousepad/resources/gtk/menus.ui.h:28
msgid "Search backwards for the same text"
msgstr "Išči nazaj enako besedilo"

#: ../mousepad/resources/gtk/menus.ui.h:29
msgid "_Incremental Search"
msgstr "_Napredovalno iskanje"

#: ../mousepad/resources/gtk/menus.ui.h:30
msgid "Automatically select the search result and scroll the view"
msgstr "Samodejno izbere rezultat iskanja in pomakne prikaz"

#: ../mousepad/resources/gtk/menus.ui.h:31
msgid "Highlight _All"
msgstr "Označi _vse:"

#: ../mousepad/resources/gtk/menus.ui.h:32
msgid "Highlight the search occurrences"
msgstr "Poudari pojavitve iskanja"

#: ../mousepad/resources/gtk/menus.ui.h:33
msgid "_View"
msgstr "_Prikaz"

#: ../mousepad/resources/gtk/menus.ui.h:34
msgid "View menu"
msgstr "Prikazni meni"

#: ../mousepad/resources/gtk/menus.ui.h:35
msgid "Select F_ont..."
msgstr "Izberi _pisavo..."

#: ../mousepad/resources/gtk/menus.ui.h:36
msgid "Change the editor font"
msgstr "Spremeni pisavo urejevalnika"

#: ../mousepad/resources/gtk/menus.ui.h:37
msgid "_Color Scheme"
msgstr "_Barvna shema"

#: ../mousepad/resources/gtk/menus.ui.h:38
msgid "Color scheme to use for the text view"
msgstr "Barvna shema za prikazovanje besedil"

#: ../mousepad/resources/gtk/menus.ui.h:39
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:1
msgid "None"
msgstr "brez"

#: ../mousepad/resources/gtk/menus.ui.h:40
msgid "No style scheme"
msgstr "ni slogovne sheme"

#: ../mousepad/resources/gtk/menus.ui.h:41
msgid "Line N_umbers"
msgstr "številke _vrstic"

#: ../mousepad/resources/gtk/menus.ui.h:42
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:29
msgid "Show line numbers"
msgstr "Prikaži številke vrstic"

#: ../mousepad/resources/gtk/menus.ui.h:43
msgid "_Menubar"
msgstr "Glavni _meni"

#: ../mousepad/resources/gtk/menus.ui.h:44
msgid "Change the visibility of the main menubar"
msgstr "Spremeni vidnost glavnega menija"

#: ../mousepad/resources/gtk/menus.ui.h:45
msgid "_Toolbar"
msgstr "_Orodna vrstica"

#: ../mousepad/resources/gtk/menus.ui.h:46
msgid "Change the visibility of the toolbar"
msgstr "Spremeni vidnost orodne vrstice"

#: ../mousepad/resources/gtk/menus.ui.h:47
msgid "St_atusbar"
msgstr "St_atusna vrstica"

#: ../mousepad/resources/gtk/menus.ui.h:48
msgid "Change the visibility of the statusbar"
msgstr "Spremeni vidnost statusne vrstice"

#: ../mousepad/resources/gtk/menus.ui.h:49
msgid "_Document"
msgstr "_Dokument"

#: ../mousepad/resources/gtk/menus.ui.h:50
msgid "Document menu"
msgstr "Meni dokumenta"

#: ../mousepad/resources/gtk/menus.ui.h:51
msgid "_Word Wrap"
msgstr "Ovij _besedo"

#: ../mousepad/resources/gtk/menus.ui.h:52
msgid "Toggle breaking lines in between words"
msgstr "Vklop/izklop lomljenja vrstic med besedami"

#: ../mousepad/resources/gtk/menus.ui.h:53
msgid "_Auto Indent"
msgstr "_Samodejni zamik"

#: ../mousepad/resources/gtk/menus.ui.h:54
msgid "Auto indent a new line"
msgstr "Samodejno zamikanje novih vrstic"

#: ../mousepad/resources/gtk/menus.ui.h:55
msgid "Tab _Size"
msgstr "_Velikost tabulatorja"

#: ../mousepad/resources/gtk/menus.ui.h:56
msgid "The number of space characters for a tabulation"
msgstr "Število znakov za presledek v enem tabulatorju"

#: ../mousepad/resources/gtk/menus.ui.h:57
msgid "Two spaces"
msgstr "dva presledka"

#: ../mousepad/resources/gtk/menus.ui.h:58
msgid "Three spaces"
msgstr "trije presledki"

#: ../mousepad/resources/gtk/menus.ui.h:59
msgid "Four spaces"
msgstr "štirje presledki"

#: ../mousepad/resources/gtk/menus.ui.h:60
msgid "Eight spaces"
msgstr "osem presledkov"

#: ../mousepad/resources/gtk/menus.ui.h:61
msgid "Other..."
msgstr "drugo..."

#: ../mousepad/resources/gtk/menus.ui.h:62
msgid "Set custom tab size"
msgstr "Nastavi velikost tabulatorjev po meri"

#: ../mousepad/resources/gtk/menus.ui.h:63
msgid "Insert _Spaces"
msgstr "V_stavi presledke"

#: ../mousepad/resources/gtk/menus.ui.h:64
msgid "Insert spaces when the tab button is pressed"
msgstr "Vstavi presledke ob pritisku na tabulatorsko tipko"

#: ../mousepad/resources/gtk/menus.ui.h:65
msgid "_Filetype"
msgstr "_Vrsta datoteke"

#: ../mousepad/resources/gtk/menus.ui.h:66
msgid "Language to use for syntax highlighting"
msgstr "Jezik, ki se uproablja za osvetljevanje sintakse"

#: ../mousepad/resources/gtk/menus.ui.h:67
msgid "Plain Text"
msgstr "Navadno besedilo"

#: ../mousepad/resources/gtk/menus.ui.h:68
msgid "No filetype"
msgstr "Brez vrste datoteke"

#: ../mousepad/resources/gtk/menus.ui.h:69
msgid "Line E_nding"
msgstr "_Zaključki vrstic"

#: ../mousepad/resources/gtk/menus.ui.h:70
msgid "Character(s) to use as end of line"
msgstr "Znak(i) za konec vrstice"

#: ../mousepad/resources/gtk/menus.ui.h:71
msgid "Set the line ending of the document to Unix (LF)"
msgstr "Nastavi zaključke vrstic dokumenta na Unix (LF)"

#: ../mousepad/resources/gtk/menus.ui.h:72
msgid "Set the line ending of the document to Mac (CR)"
msgstr "Nastavi zaključke vrstic dokumenta na Mac (CR)"

#: ../mousepad/resources/gtk/menus.ui.h:73
msgid "Set the line ending of the document to DOS / Windows (CR LF)"
msgstr "Nastavi zaključke vrstic dokumenta na DOS / Windows (CR LF)"

#: ../mousepad/resources/gtk/menus.ui.h:74
msgid "Write Unicode _BOM"
msgstr "Zapiši unicode _BOM"

#: ../mousepad/resources/gtk/menus.ui.h:75
msgid "Store the byte-order mark in the file"
msgstr "Shrani znak zaporedja bajtov v datoteki"

#: ../mousepad/resources/gtk/menus.ui.h:76
msgid "_Viewer Mode"
msgstr "Način prikazo_valnika"

#: ../mousepad/resources/gtk/menus.ui.h:77
msgid "Disallow modifications via keyboard / mouse"
msgstr "Ne dovoli spreminjanja preko tipkovnice/ miške"

#: ../mousepad/resources/gtk/menus.ui.h:78
msgid "_Previous Tab"
msgstr "_Prejšnji tabulator"

#: ../mousepad/resources/gtk/menus.ui.h:79
msgid "Select the previous tab"
msgstr "Izberi prejšnji tabulator"

#: ../mousepad/resources/gtk/menus.ui.h:80
msgid "_Next Tab"
msgstr "_Naslednji tabulator"

#: ../mousepad/resources/gtk/menus.ui.h:81
msgid "Select the next tab"
msgstr "Izberi naslednji tabulator"

#: ../mousepad/resources/gtk/menus.ui.h:82
msgid "_Help"
msgstr "_Pomoč"

#: ../mousepad/resources/gtk/menus.ui.h:83
msgid "Help menu"
msgstr "Meni za pomoč"

#: ../mousepad/resources/gtk/menus.ui.h:84
msgid "_Contents"
msgstr "_Vsebine"

#: ../mousepad/resources/gtk/menus.ui.h:85
msgid "Display the Mousepad user manual"
msgstr "Odpri Mousepad uporabniški priročnik"

#: ../mousepad/resources/gtk/menus.ui.h:86
msgid "_About"
msgstr "_O programu"

#: ../mousepad/resources/gtk/menus.ui.h:87
msgid "About this application"
msgstr "O tej aplikaciji"

#: ../mousepad/resources/gtk/menus-common.ui.h:1
msgid "_New"
msgstr "_Nov"

#: ../mousepad/resources/gtk/menus-common.ui.h:2
msgid "Create a new document"
msgstr "Ustvari nov dokument"

#: ../mousepad/resources/gtk/menus-common.ui.h:3
msgid "_Open..."
msgstr "_Odpri..."

#: ../mousepad/resources/gtk/menus-common.ui.h:4
msgid "Open a file"
msgstr "Odpri datoteko"

#: ../mousepad/resources/gtk/menus-common.ui.h:6
msgid "Save the current document"
msgstr "Shrani trenuten dokument"

#: ../mousepad/resources/gtk/menus-common.ui.h:7
msgid "Save _As..."
msgstr "Shrani _kot..."

#: ../mousepad/resources/gtk/menus-common.ui.h:8
msgid "Save current document as another file"
msgstr "Shrani trenuten dokument kot drugo datoteko"

#: ../mousepad/resources/gtk/menus-common.ui.h:11
msgid "_Detach Tab"
msgstr "O_dpni zavihek"

#: ../mousepad/resources/gtk/menus-common.ui.h:12
msgid "Move the current document to a new window"
msgstr "Premakni trenuten dokument v novo okno"

#: ../mousepad/resources/gtk/menus-common.ui.h:13
msgid "Close _Tab"
msgstr "_Zapri zavihek"

#: ../mousepad/resources/gtk/menus-common.ui.h:14
msgid "Close the current document"
msgstr "Zapri trenutni dokument"

#: ../mousepad/resources/gtk/menus-common.ui.h:15
msgid "_Undo"
msgstr "_Razveljavi"

#: ../mousepad/resources/gtk/menus-common.ui.h:16
msgid "Undo the last action"
msgstr "Razveljavi zadnje dejanje"

#: ../mousepad/resources/gtk/menus-common.ui.h:17
msgid "_Redo"
msgstr "_Uveljavi"

#: ../mousepad/resources/gtk/menus-common.ui.h:18
msgid "Redo the last undone action"
msgstr "Uveljavi zadnje razveljavljeno dejanje"

#: ../mousepad/resources/gtk/menus-common.ui.h:19
msgid "Cu_t"
msgstr "Izre_ži"

#: ../mousepad/resources/gtk/menus-common.ui.h:20
msgid "Cut the selection"
msgstr "Izreži izbiro"

#: ../mousepad/resources/gtk/menus-common.ui.h:21
msgid "_Copy"
msgstr "_Kopiraj"

#: ../mousepad/resources/gtk/menus-common.ui.h:22
msgid "Copy the selection"
msgstr "Kopiraj izbiro"

#: ../mousepad/resources/gtk/menus-common.ui.h:23
msgid "_Paste"
msgstr "Prilepi"

#: ../mousepad/resources/gtk/menus-common.ui.h:24
msgid "Paste the clipboard"
msgstr "Prilepi v odložišče"

#: ../mousepad/resources/gtk/menus-common.ui.h:25
msgid "Select _All"
msgstr "Izberi vse"

#: ../mousepad/resources/gtk/menus-common.ui.h:26
msgid "Select the text in the entire document"
msgstr "Izberi besedilo v celotnem dokumentu"

#: ../mousepad/resources/gtk/menus-common.ui.h:28
msgid "Search for text"
msgstr "Išči besedilo"

#: ../mousepad/resources/gtk/menus-common.ui.h:29
msgid "Find and Rep_lace..."
msgstr "Poišči in _zamenjaj..."

#: ../mousepad/resources/gtk/menus-common.ui.h:30
msgid "Search for and replace text"
msgstr "Poišči in zamenjaj besedilo"

#: ../mousepad/resources/gtk/menus-common.ui.h:31
msgid "_Go to..."
msgstr "_Pojdi na..."

#: ../mousepad/resources/gtk/menus-common.ui.h:32
msgid "Go to a specific location in the document"
msgstr "Pojdi na določeno mesto v dokumentu"

#: ../mousepad/resources/gtk/menus-common.ui.h:33
msgid "_Fullscreen"
msgstr "_Celozaslonski način"

#: ../mousepad/resources/gtk/menus-common.ui.h:35
msgid "Paste _Special"
msgstr "Prilepi na po_seben način"

#: ../mousepad/resources/gtk/menus-common.ui.h:36
msgid "Paste the clipboard in a special way"
msgstr "Prilepi vsebino odložišča na poseben način"

#: ../mousepad/resources/gtk/menus-common.ui.h:37
msgid "Paste from _History"
msgstr "Prilepi iz _zgodovine"

#: ../mousepad/resources/gtk/menus-common.ui.h:38
msgid "Paste from the clipboard history"
msgstr "Prilepi iz zgodovine odložišča"

#: ../mousepad/resources/gtk/menus-common.ui.h:39
msgid "Paste as _Column"
msgstr "Prilepi kot _stolpec"

#: ../mousepad/resources/gtk/menus-common.ui.h:40
msgid "Paste the clipboard text into a column"
msgstr "Prilepi besedilo odložišča v stolpec"

#: ../mousepad/resources/gtk/menus-common.ui.h:41
msgid "_Delete Selection"
msgstr "O_dstrani izbor"

#: ../mousepad/resources/gtk/menus-common.ui.h:42
msgid "Delete the current selection"
msgstr "Izbriši trenutno izbiro"

#: ../mousepad/resources/gtk/menus-common.ui.h:43
msgid "Delete _Line"
msgstr "Odstrani vrstico"

#: ../mousepad/resources/gtk/menus-common.ui.h:44
msgid "Delete the current line"
msgstr "Odstrani trenutno vrstico"

#: ../mousepad/resources/gtk/menus-common.ui.h:45
msgid "Conve_rt"
msgstr "P_retvori"

#: ../mousepad/resources/gtk/menus-common.ui.h:46
msgid "Convert text in different ways"
msgstr "Pretvori besedilo na drugačne načine"

#: ../mousepad/resources/gtk/menus-common.ui.h:47
msgid "To _Lowercase"
msgstr "V _male črke"

#: ../mousepad/resources/gtk/menus-common.ui.h:48
msgid "Change the case of the selection to lowercase"
msgstr "Spremeni izbiro v male črke"

#: ../mousepad/resources/gtk/menus-common.ui.h:49
msgid "To _Uppercase"
msgstr "V _velike črke"

#: ../mousepad/resources/gtk/menus-common.ui.h:50
msgid "Change the case of the selection to uppercase"
msgstr "Spremeni izbiro v velike črke"

#: ../mousepad/resources/gtk/menus-common.ui.h:51
msgid "To _Title Case"
msgstr "V velike _začetnice"

#: ../mousepad/resources/gtk/menus-common.ui.h:52
msgid "Change the case of the selection to title case"
msgstr "Spremeni izbiro v velike začetnice"

#: ../mousepad/resources/gtk/menus-common.ui.h:53
msgid "To _Opposite Case"
msgstr "V _nasprotne črke"

#: ../mousepad/resources/gtk/menus-common.ui.h:54
msgid "Change the case of the selection opposite case"
msgstr "Spremeni izbiro v nasprotne črke"

#: ../mousepad/resources/gtk/menus-common.ui.h:55
msgid "_Tabs to Spaces"
msgstr "_Tabulatorji v presledke"

#: ../mousepad/resources/gtk/menus-common.ui.h:56
msgid "Convert all tabs to spaces in the selection or document"
msgstr "Pretvori vse tabulatorje v izbiri ali dokumentu v presledke"

#: ../mousepad/resources/gtk/menus-common.ui.h:57
msgid "_Leading Spaces to Tabs"
msgstr "_Presledki pred tabulatorjem"

#: ../mousepad/resources/gtk/menus-common.ui.h:58
msgid ""
"Convert all the leading spaces to tabs in the selected line(s) or document"
msgstr "Pretvori vse vodilne presledke v izbranih vrstici (vrsticah) ali dokumentu v tabulatorje"

#: ../mousepad/resources/gtk/menus-common.ui.h:59
msgid "St_rip Trailing Spaces"
msgstr "Po_reži presledke na koncih vrstic"

#: ../mousepad/resources/gtk/menus-common.ui.h:60
msgid "Remove all the trailing spaces from the selected line(s) or document"
msgstr "Odstrani vse presledke na koncih izbrane vrstice (vrstic) v dokumentu"

#: ../mousepad/resources/gtk/menus-common.ui.h:61
msgid "_Transpose"
msgstr "_Spreobrni"

#: ../mousepad/resources/gtk/menus-common.ui.h:62
msgid "Reverse the order of something"
msgstr "Obrni zaporedje nečesa"

#: ../mousepad/resources/gtk/menus-common.ui.h:63
msgid "_Move"
msgstr "Pre_makni"

#: ../mousepad/resources/gtk/menus-common.ui.h:64
msgid "Move content in different ways"
msgstr "Prmekane vsebino v različne smeri"

#: ../mousepad/resources/gtk/menus-common.ui.h:65
msgid "Line _Up"
msgstr "Vrstica _gor"

#: ../mousepad/resources/gtk/menus-common.ui.h:66
msgid "Move lines one line up"
msgstr "Premakni vrstice za eno navzgor"

#: ../mousepad/resources/gtk/menus-common.ui.h:67
msgid "Line _Down"
msgstr "Vrstica _dol"

#: ../mousepad/resources/gtk/menus-common.ui.h:68
msgid "Move lines one line down"
msgstr "Premakni vrstice za eno navzdol"

#: ../mousepad/resources/gtk/menus-common.ui.h:69
msgid "Word _Left"
msgstr "Besedo v _levo"

#: ../mousepad/resources/gtk/menus-common.ui.h:70
msgid "Move words one word left"
msgstr "Besede premakne za eno besedo v levo"

#: ../mousepad/resources/gtk/menus-common.ui.h:71
msgid "Word _Right"
msgstr "Besedo v _desno"

#: ../mousepad/resources/gtk/menus-common.ui.h:72
msgid "Move words one word right"
msgstr "Besede premakne za eno besedo v desno"

#: ../mousepad/resources/gtk/menus-common.ui.h:73
msgid "Dup_licate Line / Selection"
msgstr "Po_dvoji vrstico / izbor"

#: ../mousepad/resources/gtk/menus-common.ui.h:74
msgid "Duplicate the current line or selection"
msgstr "Podvoji trenutno vrstico ali izbor"

#: ../mousepad/resources/gtk/menus-common.ui.h:75
msgid "_Increase Indent"
msgstr "_Povečaj zamik"

#: ../mousepad/resources/gtk/menus-common.ui.h:76
msgid "Increase the indentation of the selection or current line"
msgstr "Povečaj zamik trenutnega izbora ali vrstice"

#: ../mousepad/resources/gtk/menus-common.ui.h:77
msgid "_Decrease Indent"
msgstr "_Zmanjšaj zamik"

#: ../mousepad/resources/gtk/menus-common.ui.h:78
msgid "Decrease the indentation of the selection or current line"
msgstr "Zmanjšaj zamik trenutnega izbora ali vrstice"

#: ../mousepad/resources/gtk/menus-common.ui.h:79
msgid "label-to-be-filled-in"
msgstr "oznaka-za-izpolnjevanje"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:2
msgid "Insert Tabs"
msgstr "vstavi tabulatorje"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:3
msgid "Insert Spaces"
msgstr "vstavi presledke"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:4
msgid "Never"
msgstr "Nikoli"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:5
msgid "First key press"
msgstr "Prva prtiisnjena tipka"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:6
msgid "Second key press"
msgstr "Druga pritisnjena tipka"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:7
msgid "Always"
msgstr "vedno"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:8
msgid "Icons Only"
msgstr "zgolj ikone"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:9
msgid "Text Only"
msgstr "zgolj besedilo"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:10
msgid "Text Below Icons"
msgstr "besedilo pod ikonami"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:11
msgid "Text Beside Icons"
msgstr "besedilo poleg ikon"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:12
msgid "Menu"
msgstr "meni"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:13
msgid "Small Toolbar"
msgstr "majhna orodna vrstica"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:14
msgid "Large Toolbar"
msgstr "velika orodna vrstica"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:15
msgid "Button"
msgstr "gumb"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:16
msgid "Drag & Drop"
msgstr "povleci in spusti"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:17
msgid "Dialog"
msgstr "pogovorno okno"

#. Preceded by: "Open files in:"
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:19
msgid "new tabs"
msgstr "novi zavihki"

#. Preceded by: "Open files in:"
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:21
msgid "new windows"
msgstr "nova okna"

#. Preceded by: "Open files in:"
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:23
msgid "new tabs in a new window"
msgstr "novi zavihki v novem oknu"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:24
msgid "never"
msgstr "nikoli"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:25
msgid "after a crash"
msgstr "po sesutju"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:26
msgid "unsaved documents"
msgstr "neshranjeni dokumenti"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:27
msgid "saved documents"
msgstr "shranjeni dokumenti"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:28
msgid "always"
msgstr "vedno"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:30
msgid "Display whitespace"
msgstr "prikaži prazne znake"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:31
msgid "Display line endings"
msgstr "prikaži zaključke vrstic"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:32
msgid "Long line margin at column:"
msgstr "dolg odmik vrstice ob stolpcu:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:33
msgid "Highlight current line"
msgstr "označi trenutno vrstico"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:34
msgid "Highlight matching brackets"
msgstr "označi ujemajoče oklepaje"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:35
msgid "Wrap long lines"
msgstr "ovij dolge vrstice"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:36
msgid "<b>Display</b>"
msgstr "<b>Prikaz</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:37
msgid "Use system monospace font"
msgstr "Uporabi sistemsko monospace pisavo s stalno širino"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:38
msgid "<b>Font</b>"
msgstr "<b>Pisava</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:39
msgid "<b>Color Scheme</b>"
msgstr "<b>Barvna shema</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:40
msgid "View"
msgstr "Pogled"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:41
msgid "Tab width:"
msgstr "Širina tabulatorjev:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:42
msgid "Tab mode:"
msgstr "Način tabulatorjev:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:43
msgid "Enable automatic indentation"
msgstr "Omogoči samodejno zamikanje"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:44
msgid "<b>Indentation</b>"
msgstr "<b>Zamikanje</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:45
msgid "Tab: Indent selection (Shift+Tab: Unindent)"
msgstr "Tabulatorka: zamakni izbor (dvigalka+tabulatorka: primakni izbor)"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:46
msgid "Indent/unindent the currently selected text or the current line"
msgstr "Zamaknite/primaknite trenutno izbrano besedilo ali trenutno vrstico"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:47
msgid "Backspace: Delete indent spaces as tabs"
msgstr "Vračalka: Izbriši zamaknjen prostor kot tabulatorje"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:48
msgid "Home/End: Detect leading/trailing whitespace:"
msgstr "Zaznavanje vodilnega/sledečega presledka:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:49
msgid "<b>Smart Keys</b>"
msgstr "<b>Pametne tipke</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:50
#: ../plugins/gspell-plugin/mousepad-plugin-gspell.c:50
msgid "Editor"
msgstr "Urejevalnik"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:51
msgid "Client-side decorations (restart required)"
msgstr "Okraski na strani odjemalca (zahteva ponovni zagon)"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:52
msgid "Show full filename in title bar"
msgstr "Pokaži celo ime datoteke v naslovni vrstici"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:53
msgid "Remember window size"
msgstr "Zapomni si velikost okna"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:54
msgid "Remember window position"
msgstr "Zapomni si položaj okna"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:55
msgid "Remember window state"
msgstr "Zapomni si stanje okna"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:56
msgid "<b>General</b>"
msgstr "<b>Splošno</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:57
msgid "Show toolbar"
msgstr "Pokaži orodno vrstico"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:58
msgid "Style:"
msgstr "Slog:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:59
msgid "Icon Size:"
msgstr "Velikost ikon:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:60
msgid "<b>Toolbar</b>"
msgstr "<b>Orodna vrstica</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:61
msgid "Always show tabs even with one file"
msgstr "Vedno pokaži zavihke, tudi pri eni datoteki"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:62
msgid "Expand tabs to fill available space"
msgstr "Razširi tabulatorje za zapolnitev prostora, ki je na voljo"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:63
msgid "Cycled notebook tab switching"
msgstr "Krožno preklapljanje med zavihki beležke"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:64
msgid "Open files in:"
msgstr "Odpri datoteke v:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:65
msgid "<b>Notebook Tabs</b>"
msgstr "<b>Zavihki beležke</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:66
msgid "Window"
msgstr "Okno"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:67
msgid "Ensure new line at file end"
msgstr "Zagotovi novo vrstico ob koncu datoteke"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:68
msgid "Make a copy with '~' suffix"
msgstr "Ustvari kopijo s pripono '~'"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:69
msgid "<b>File Saving</b>"
msgstr "<b>Shranjevanje datotek</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:70
msgid "Session restore:"
msgstr "Obnova seje:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:71
msgid ""
"When \"unsaved documents\" or \"always\" is selected, Mousepad won't ask for"
" saving modified documents when quitting"
msgstr "Če je izbrano \"neshranjeni dokumenti\" ali \"vedno\", Mousepad ob zapiranju programa ne bo vprašal ali naj shrani spremenjene dokumente"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:72
msgid "Recent file menu length:"
msgstr "Dolžina menija za zadnjimi datotekami:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:73
msgid "'0' disables and wipes recent history"
msgstr "'0' onemogoči in pobriše nedavno zgodovino"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:74
msgid "Search history size:"
msgstr "Velikost zgodovine iskanja:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:75
msgid "<b>History</b>"
msgstr "<b>Zgodovina</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:76
msgid "File monitoring"
msgstr "Nadzor datotek"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:77
msgid "Automatic reloading"
msgstr "Samodejno ponovno nalaganje"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:78
msgid "Default encoding:"
msgstr "Privzeto kodiranje:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:79
msgid "<b>Miscellaneous</b>"
msgstr "<b>Razno</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:80
msgid "File"
msgstr "Datoteka"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:81
msgid "Plugins"
msgstr "Vtičniki"

#: ../plugins/gspell-plugin/mousepad-plugin-gspell.c:45
msgid "Spell Checking"
msgstr "Preverjanje s črkovalnikom"

#: ../plugins/gspell-plugin/mousepad-plugin-gspell.c:47
msgid ""
"The default language for new documents is set here. It can then be changed "
"per document via the context menu, where there are also spelling correction "
"suggestions for underlined words."
msgstr "Privzeti jezik novih dokumentov nastavite tukaj. Kasneje ga je moč spremeniti za vsak dokument posebej prek kontekstnega menija, kjer se nahajajo tudi predlogi popravkov črkovanja za podčrtane besede."

#. combo box label
#: ../plugins/gspell-plugin/gspell-plugin.c:162
msgid "Default language:"
msgstr "Privzeti jezik:"

#: ../plugins/shortcuts-plugin/mousepad-plugin-shortcuts.c:45
msgid "Shortcuts Editor"
msgstr "Urejevalnik bližnjic"

#: ../plugins/shortcuts-plugin/mousepad-plugin-shortcuts.c:47
msgid ""
"The shortcuts editor is available here as a popover or as a dialog below the"
" preferences in the menu bar."
msgstr "Urejevalnik bližnjic je tu na voljo kot pojavno okno ali kot pogovorno okno pod nastavitvami v menijski vrstici."

#: ../plugins/shortcuts-plugin/mousepad-plugin-shortcuts.c:49
msgid "Application"
msgstr "Program"

#. pack frames
#: ../plugins/shortcuts-plugin/shortcuts-plugin.c:259
msgid "Menubar"
msgstr "Menijska vrstica"

#: ../plugins/shortcuts-plugin/shortcuts-plugin.c:260
msgid "Preferences Dialog"
msgstr "Pogovorno okno Nastavitve"

#: ../plugins/shortcuts-plugin/shortcuts-plugin.c:261
msgid "Miscellaneous"
msgstr "Razno"

#: ../plugins/shortcuts-plugin/shortcuts-plugin.c:589
msgid "Mousepad Shortcuts"
msgstr "Bližnjice na miškini plošči"

#. add the shortcuts menu entry
#: ../plugins/shortcuts-plugin/shortcuts-plugin.c:638
msgid "Shortcuts..."
msgstr "Bližnjice ..."

#: ../plugins/shortcuts-plugin/shortcuts-plugin.c:642
msgid "Show the shortcuts dialog"
msgstr "Pokaži pogovorno okno za bližnjice"

#: ../org.xfce.mousepad.desktop.in.in.h:2
msgid "Simple Text Editor"
msgstr "Preprost urejevalnik besedila"

#: ../org.xfce.mousepad.desktop.in.in.h:3
msgid "Text Editor"
msgstr "Urejevalnik besedila"

#: ../org.xfce.mousepad-settings.desktop.in.in.h:1
msgid "Text Editor Settings"
msgstr "Nastavitve urejevalnika besedil"

#: ../org.xfce.mousepad-settings.desktop.in.in.h:2
msgid "Configure the Mousepad text editor"
msgstr "Nastavitve urejevalnika besedil Mousepad"

#: ../org.xfce.mousepad.appdata.xml.in.h:3
msgid ""
"Mousepad aims to be an easy-to-use and fast editor. Our target is an editor "
"for quickly editing text files, not a development environment or an editor "
"with a huge bunch of plugins."
msgstr "Mousepad je enostaven in hiter urejevalnik. Namenjen je hitremu urejanju tekstov, ne pa tudi kot razvojno okolje ali nadomestek za z dodatki bogat urejevalnik."

#: ../org.xfce.mousepad.appdata.xml.in.h:4
msgid ""
"On the other hand we try to use the latest GTK features available, which "
"means that if GTK adds something new in a major release that is useful for "
"the editor, we will likely bump the GTK dependency and integrate this new "
"feature in Mousepad."
msgstr "Po drugi strani skušamo uporabljati zadnje funkcionalnosti, ki jih prinaša Gtk, kar pomeni, da kadar Gtk nekaj doda v glavni izdaji in je to uporabno za naš urejevalnik, bomo verjetno zavrgli odvisnost od GTK in to integrirali neposredno v Mousepad."

#. SECURITY:
#. - A normal active user can run mousepad without elevated rights. They
#. may wish to modify a file they normally do not have read/write access
#. to. This isn't a good idea, but is common on single user systems.
#: ../org.xfce.mousepad.policy.in.in.h:6
msgid "Run Mousepad as root"
msgstr "Zaženi Mousepad kot root uporabnik"

#: ../org.xfce.mousepad.policy.in.in.h:7
msgid "Authentication is required to run Mousepad as root."
msgstr "Za zagon kot root uporabnik je potrebna avtentifikacija."
